:root {
  --_colors---background--bg-primary: white;
  --_colors---text--text-primary: #131a26;
  --_theme---paragraph: var(--_colors---text--text-secondary);
  --_colors---text--link-color: var(--_colors---brand--main-100);
  --_colors---brand--main-000: #047ed9;
  --neutral--800\<deleted\|variable-44c33ad4\>: #161c24;
  --secondary--color-3\<deleted\|variable-d675572e\>: #e9f4ff;
  --neutral--300\<deleted\|variable-37cef123\>: #eceff3;
  --neutral--100\<deleted\|variable-07926372\>: white;
  --neutral--600\<deleted\|variable-06b40b4b\>: #164f76;
  --accent--primary-1\<deleted\|variable-86b36df2\>: #164f76;
  --secondary--color-2\<deleted\|variable-8edf41ba\>: #57aef4;
  --secondary--color-1\<deleted\|variable-6e6412b6\>: #1a386a;
  --general--shadow-02\<deleted\|variable-cfed2663\>: #161c2414;
  --_colors---neutrals--brand-gray-200: #e0f0ff;
  --_theme---btn-border: var(--_colors---brand--accent-100);
  --_theme---btn-background: var(--_colors---brand--accent-100);
  --_theme---btn-text: var(--_colors---text--text-primary);
  --_theme---btn-background-hover: var(--_colors---brand--accent-200);
  --_theme---btn-text-hover: var(--_colors---text--text-primary);
  --_colors---neutrals--cool-gray-000: #f4f7fa;
  --_colors---neutrals--cool-gray-200: #d4d6d9;
  --_colors---brand--main-100: #0367b1;
  --_colors---brand--dark-100: #1a1a1a;
  --_colors---text--text-alt: #f5f8ff;
  --_colors---brand--dark-000: #262626;
  --_theme---headline: var(--_colors---brand--main-100);
  --_colors---border--border-primary: #d5d9e0;
  --_colors---brand--accent-100: #ffd634;
  --_colors---text--text-gray: #6c7380;
  --_theme---border: var(--_colors---border--border-primary);
  --_colors---background--bg-tertiary: var(--_colors---brand--main-100);
  --_theme---gray-text: var(--_colors---text--text-gray);
  --_theme---eyebrow: var(--_colors---brand--main-100);
  --_theme---background: var(--_colors---background--bg-primary);
  --_colors---brand--main-200: #024a7f;
  --_theme---card-background: var(--_colors---background--bg-primary);
  --_theme---link: var(--_colors---text--link-color);
  --_colors---text--text-alt-secondary: #dde0e6;
  --_colors---text--text-secondary: #2b2e33;
  --_colors---neutrals--warm-gray-000: #faf8f5;
  --_colors---background--bg-secondary: var(--_colors---neutrals--warm-gray-100);
  --_colors---text--text-alt-gray: #b8babf;
  --_colors---brand--accent-200: #c49412;
  --_colors---background--bg-alternate: var(--_colors---brand--dark-100);
  --_colors---neutrals--brand-gray-000: #f7fbff;
  --_colors---brand--dark-200: #000;
  --_colors---brand--accent-000: #ffde59;
  --_colors---neutrals--warm-gray-100: #f2f1ed;
  --_colors---neutrals--warm-gray-200: #d9d7d4;
  --_colors---neutrals--cool-gray-100: #edf0f2;
  --_colors---neutrals--brand-gray-100: #f0f7ff;
  --_colors---border--border-alt: #b6b9bf80;
}

body {
  background-color: var(--_colors---background--bg-primary);
  color: var(--_colors---text--text-primary);
  font-family: Garageauthrity Outfitsans, Verdana, sans-serif;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.5;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.2;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.2;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.2;
}

h5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.118rem;
  font-weight: 700;
  line-height: 1.2;
}

h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.2;
}

p {
  color: var(--_theme---paragraph);
  margin-bottom: 0;
}

a {
  color: var(--_colors---text--link-color);
  font-weight: 500;
  text-decoration: underline;
  transition: color .3s;
}

a:hover {
  color: var(--_colors---brand--main-000);
}

ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

li {
  margin-bottom: .5rem;
  font-size: 1rem;
  line-height: 1.5;
}

img {
  object-fit: cover;
  border-radius: .35rem;
  width: 100%;
}

label {
  color: var(--neutral--800\<deleted\|variable-44c33ad4\>);
  margin-bottom: 12px;
  font-weight: 700;
  display: block;
}

strong {
  color: var(--neutral--800\<deleted\|variable-44c33ad4\>);
  font-weight: 700;
}

blockquote {
  background-color: var(--secondary--color-3\<deleted\|variable-d675572e\>);
  color: var(--neutral--800\<deleted\|variable-44c33ad4\>);
  text-align: center;
  border: 0 solid #000;
  border-radius: 24px;
  margin-top: 14px;
  margin-bottom: 32px;
  padding: 98px 118px;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.273em;
}

figure {
  margin-top: 24px;
  margin-bottom: 48px;
}

figcaption {
  text-align: center;
  margin-top: 16px;
}

.empty-state {
  border: 1px solid var(--neutral--300\<deleted\|variable-37cef123\>);
  background-color: var(--neutral--100\<deleted\|variable-07926372\>);
  box-shadow: 0 2px 12px 0 var(--general--shadow-02\<deleted\|variable-cfed2663\>);
  text-align: center;
  border-radius: 11px;
  padding: 26px 24px;
}

.empty-state.card-empty {
  box-shadow: none;
  background-color: #0000;
  border-style: none;
  border-radius: 0;
  padding-left: 0;
  padding-right: 0;
}

.empty-state.card-empty.alt {
  flex-direction: column;
  justify-content: center;
  max-height: 45px;
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 1.111em;
  display: flex;
}

@media screen and (min-width: 1280px) {
  .cf-header_wrap.split {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: row;
    justify-content: space-between;
    align-items: flex-end;
  }

  .nav-link {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .nav_droptoggle {
    grid-column-gap: .25rem;
  }

  .contact_linkgrid {
    grid-template-columns: 1fr 1fr;
  }

  .nav_droptoggle-2 {
    grid-column-gap: .25rem;
  }

  .nav-link-2 {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}

@media screen and (min-width: 1440px) {
  .hero-formblock {
    min-width: 34rem;
  }

  .navbar1_menu {
    height: 10rem;
    margin-left: 1.5rem;
  }

  .h1-hero {
    font-size: 3.5rem;
  }

  .hero_contentwrap {
    min-height: 52rem;
  }

  .hero_textwrap {
    padding-top: 0;
  }

  .navbar1_menu-right.hide-smdesk {
    display: flex;
  }

  .navbar_container {
    flex-flow: row;
  }

  .hero_grid {
    place-items: center stretch;
  }

  .navbar1_logo-link {
    width: 10rem;
  }

  .h1-hero-2 {
    font-size: 3.5rem;
  }

  .hero-formblock-2 {
    min-width: 34rem;
  }

  .nav-logowrap.hide-smdeskt {
    display: flex;
  }

  .nk-logo {
    width: 15rem;
  }

  .nav-top.hide-lrg-desk {
    display: none;
  }

  .nav-bottom {
    background-color: var(--_colors---brand--main-100);
  }
}

@media screen and (max-width: 991px) {
  body {
    font-size: 1rem;
  }

  h1 {
    font-size: 45px;
  }

  h2 {
    margin-bottom: 12px;
    font-size: 35px;
  }

  blockquote {
    border-radius: 22px;
    padding: 82px 60px;
    font-size: 20px;
  }

  .inner-container._350px---tablet {
    max-width: 350px;
  }

  .heading-h1-size {
    font-size: 45px;
  }

  .heading-h2-size {
    font-size: 35px;
  }

  .blog_filtergrid-item, .blog_filtergrid {
    justify-content: flex-start;
  }

  .blog_filtergrid.fg-topgrid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .image-size.lock-password {
    min-width: 80px;
    max-width: 80px;
    min-height: 80px;
    max-height: 80px;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .container-2 {
    max-width: 728px;
  }

  .h3-text {
    font-size: 1.75rem;
  }

  .form-boarder {
    background-color: #0e5fe6;
    border-color: #d5d8e0;
    border-radius: 12px;
    margin-top: -10px;
    padding: 0;
    overflow: hidden;
    box-shadow: 0 2px 30px #000d272e;
  }

  .section_breadcrumbs {
    top: 5rem;
  }

  .hide-tablet {
    display: none;
  }

  .spacer-xxlarge {
    padding-top: 4.5rem;
  }

  .padding-xlarge {
    padding: 3.5rem;
  }

  .product_grid {
    grid-template-columns: 1fr 1fr;
  }

  .product_grid.pc_swatch {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .cta-float-card {
    width: 100%;
  }

  .margin-xlarge {
    margin: 3.5rem;
  }

  .nav_drop-linklist {
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 1rem;
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .nav_drop-linklist.right {
    display: none;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-xxlarge {
    padding: 4.5rem;
  }

  .hero-formblock {
    border-style: none;
    border-radius: 0;
    width: 100%;
    min-width: auto;
    max-width: none;
    padding-top: 3rem;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar-component {
    align-items: stretch;
    height: 6rem;
  }

  .d1-text {
    font-size: 3.5rem;
  }

  .spacer-large {
    padding-top: 2.5rem;
  }

  .accordion-layout {
    grid-column-gap: 0rem;
  }

  .footer1_bottom-wrapper {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .navbar1_menu {
    -webkit-text-fill-color: inherit;
    background-color: #fff;
    background-clip: border-box;
    border-top: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    align-items: flex-start;
    height: 100dvh;
    margin-left: 0;
    padding: 1rem 0 6.5rem;
    transition: height .5s;
    position: absolute;
    overflow: auto;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .spacer-huge {
    padding-top: 5rem;
  }

  .nav_droplist {
    position: relative;
    overflow: hidden;
  }

  .nav_droplist.w--open {
    box-shadow: none;
    border-style: none;
    align-items: flex-start;
    padding: 0 0 0;
    position: relative;
    top: 0;
  }

  .cf-header_wrap.split {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .menu-icon_line-bottom {
    background-color: var(--_colors---text--text-alt);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .ratio-portrait {
    aspect-ratio: 1.3;
  }

  .nav_drop-sublink.nav-card-lower {
    padding: .5rem 0;
  }

  .nav_drop-sublink.show-mobile {
    display: flex;
  }

  .hero-header2-component {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    min-height: auto;
  }

  .padding-global {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }

  .padding-global.nav-pd {
    height: 100%;
  }

  .footer_menu-wrap {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .h1-hero {
    font-size: 2.75rem;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .nav8-card {
    display: none;
  }

  .eyebrow {
    max-width: 44ch;
    font-size: .75rem;
    line-height: 1.1;
  }

  .hero_contentwrap {
    height: auto;
    padding-top: 4rem;
    padding-bottom: 3rem;
  }

  .card_img.nav-card {
    display: none;
  }

  .nav_droplist-simple {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .split_textwrap {
    padding-right: 0;
  }

  .split_textwrap.top-center {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
    padding-right: 0;
  }

  .split_textwrap.splittextwrap-right {
    padding-left: 0;
  }

  .accordion-tabwrap {
    padding-right: 3rem;
  }

  .menu-icon_line-middle-inner {
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .margin-huge {
    margin: 5rem;
  }

  .navbar1_menu-left {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    height: auto;
  }

  .sticky-layout {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
  }

  .sticky-layout.is-center {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .hero_textwrap {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
    padding-top: 0;
  }

  .navbar8_dropdown-content-left {
    grid-row-gap: 2rem;
    flex-flow: column;
    padding: 1rem 0;
    display: flex;
  }

  .banner2-rightwrap {
    display: none;
  }

  .statscard_grid {
    grid-column-gap: 2rem;
    grid-row-gap: 1.5rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .tab-paragraph {
    font-size: 1.063rem;
  }

  .navlink-title {
    display: none;
  }

  .hero-tint {
    background-color: #000000b3;
    background-image: none;
  }

  .nav_droplink {
    width: 100%;
    height: auto;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .form1-wrap {
    width: 100%;
  }

  .margin-xxhuge {
    margin: 7.5rem;
  }

  .navbar1_menu-right {
    background-color: var(--_colors---brand--main-100);
    flex-flow: row;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    justify-content: flex-start;
    align-items: center;
    padding: 1.5rem 3rem;
  }

  .navbar1_menu-right.hide-smdesk {
    display: flex;
  }

  .rl-styleguide_icons-list {
    grid-auto-flow: row;
  }

  .spacer-xhuge {
    padding-top: 6rem;
  }

  .spacer-xxhuge {
    padding-top: 7.5rem;
  }

  .line {
    background-color: #d9d9d9;
    width: 100%;
    height: 1px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .max-width-full-tablet {
    width: 100%;
    max-width: none;
  }

  .padding-xhuge {
    padding: 6rem;
  }

  .nav-link {
    width: 100%;
    height: auto;
    color: var(--_colors---text--text-primary);
    border-bottom: 1px solid #d9d9d9;
    justify-content: flex-start;
    align-items: center;
    padding: 1rem 3rem;
    font-size: 1.25rem;
    font-weight: 700;
    display: block;
  }

  .nav-link:hover {
    color: var(--_colors---brand--main-100);
  }

  .padding-section-medium {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .h1-text {
    font-size: 2.75rem;
  }

  .navbar8_dropdown-content {
    flex-direction: column;
  }

  .h2-text {
    font-size: 2.25rem;
  }

  .margin-xhuge {
    margin: 6rem;
  }

  .padding-large {
    padding: 2.5rem;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .padding-section-large {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .banner2-text {
    font-size: .85rem;
  }

  .menu-icon_line-middle {
    background-color: var(--_colors---text--text-alt);
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .grid-basic {
    grid-template-columns: 1fr 1fr;
  }

  .navbar8_menu-button.w--open {
    background-color: #0000;
  }

  .split_layout {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .margin-xxlarge {
    margin: 4.5rem;
  }

  .text-size-regular {
    font-size: 1.094rem;
  }

  .dropdown-chevron {
    inset: auto 0% auto auto;
  }

  .spacer-xlarge {
    padding-top: 3.5rem;
  }

  .menu-icon_line-top {
    background-color: var(--_colors---text--text-alt);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .container-large {
    max-width: none;
  }

  .margin-large {
    margin: 2.5rem;
  }

  .banner2-leftwrap {
    display: none;
  }

  .sticky-island {
    width: 100%;
    position: static;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-xxhuge {
    padding: 7.5rem;
  }

  .footer_top-wrap {
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
  }

  .nav_droptoggle {
    height: auto;
    color: var(--_colors---text--text-primary);
    border-bottom: 1px solid #d9d9d9;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 3rem;
    font-size: 1.25rem;
    font-weight: 700;
    display: flex;
  }

  .nav_droptoggle:hover {
    color: var(--_colors---brand--main-100);
  }

  .hero_grid {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .hero_grid._2 {
    grid-column-gap: 6rem;
    grid-row-gap: 6rem;
    grid-column-gap: 6rem;
    grid-row-gap: 6rem;
    flex-flow: column;
  }

  .padding-huge {
    padding: 5rem;
  }

  .navbar1_logo-link {
    width: 7.5rem;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .menu-icon {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    margin-right: -.5rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .button-group.is-mobile-center {
    justify-content: center;
    align-items: center;
  }

  .process_grid.v2 {
    grid-template-columns: 1fr 1fr;
  }

  .cf-videowrap1 {
    aspect-ratio: 1.3;
  }

  .gallery_grid.main-glry-grid {
    grid-template-columns: 1fr 1fr;
  }

  .ratio-squish {
    aspect-ratio: 1.3;
  }

  .gallery22_mask {
    width: 50%;
  }

  .socialgrid2 {
    grid-template-columns: 1fr 1fr;
  }

  .socialgrid2.socialproof {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .nav_droptoggle-2 {
    border-bottom: 1px solid #d9d9d9;
    justify-content: space-between;
    align-items: center;
    height: auto;
    padding: 1rem 3rem;
    font-size: 1.25rem;
    font-weight: 700;
    display: flex;
  }

  .h2-text-2 {
    font-size: 2.25rem;
  }

  .eyebrow-2 {
    max-width: 44ch;
    font-size: .75rem;
    line-height: 1.1;
  }

  .navbar-component-2 {
    align-items: stretch;
    height: 5rem;
  }

  .nav-link-2 {
    border-bottom: 1px solid #d9d9d9;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: auto;
    padding: 1rem 3rem;
    font-size: 1.25rem;
    font-weight: 700;
    display: block;
  }

  .cta-float-card-2 {
    width: 100%;
  }

  .banner2-text-2 {
    font-size: .85rem;
  }

  .d1-text-2 {
    font-size: 3.5rem;
  }

  .navbar1_menu-right-2 {
    background-color: #f2f1ed;
    flex-flow: row;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    justify-content: flex-start;
    align-items: center;
    padding: 1.5rem 3rem;
  }

  .h1-hero-2 {
    font-size: 2.75rem;
  }

  .h3-text-2 {
    font-size: 1.75rem;
  }

  .hero-formblock-2 {
    border-style: none;
    border-radius: 0;
    width: 100%;
    min-width: auto;
    max-width: none;
    padding-top: 3rem;
  }

  .cf-videowrap1-2 {
    aspect-ratio: 1.3;
  }

  .banner_phone {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    display: flex;
  }

  .banner_phone:hover {
    color: var(--_colors---brand--accent-100);
  }

  .googletag-innnner {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    justify-content: flex-start;
    align-items: center;
  }

  .nav-logowrap.hide-smdeskt {
    display: flex;
  }

  .nk-logo {
    width: 11rem;
  }

  .nav-top.hide-lrg-desk {
    display: none;
  }

  .nav-bottom {
    background-color: var(--_colors---brand--main-100);
    height: 100%;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    margin-bottom: 10px;
    font-size: 38px;
  }

  h2 {
    font-size: 26px;
  }

  h3 {
    font-size: 22px;
  }

  h4 {
    font-size: 20px;
  }

  h5 {
    font-size: 16px;
  }

  h6 {
    font-size: 14px;
  }

  ul, ol {
    padding-left: 32px;
  }

  blockquote {
    border-radius: 20px;
    padding: 68px 32px;
    font-size: 18px;
  }

  .card {
    border-radius: 20px;
  }

  .inner-container._500px---mbl {
    max-width: 500px;
  }

  .inner-container._250px---mbl {
    max-width: 250px;
  }

  .btn-primary {
    border-radius: 10px;
    padding: 22px 32px;
    font-size: 16px;
  }

  .badge-primary {
    border-radius: 10px;
    padding: 15px 23px;
    font-size: 16px;
  }

  .badge-primary.small {
    border-radius: 6px;
    padding: 9px 14px;
  }

  .input {
    border-radius: 10px;
    min-height: 62px;
    font-size: 16px;
  }

  .heading-h1-size {
    font-size: 38px;
  }

  .heading-h2-size {
    font-size: 26px;
  }

  .blog_filtergrid-item {
    flex-wrap: wrap;
  }

  .blog_filtergrid.fg-topgrid, .blog_filtergrid.fg-topgrid._3x, .blog_filtergrid.fg-topgrid, .blog_filtergrid.fg-topgrid._3x, .blog_filtergrid.fg-topgrid._3x {
    grid-template-columns: 1fr 1fr;
  }

  .image-size.lock-password {
    min-width: 70px;
    max-width: 70px;
    min-height: 70px;
    max-height: 70px;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom.margin-xxlarge {
    margin-bottom: 4rem;
  }

  ._6-products {
    padding: 60px 15px;
  }

  .form_checkbox-label {
    font-size: 1rem;
  }

  .nav1_wrap {
    top: 3rem;
  }

  .cf_button {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 3.5rem;
    font-size: 1.118rem;
    display: flex;
  }

  .cf_button.is-small {
    width: auto;
    height: 3.5rem;
    font-size: 1rem;
  }

  .h3-text {
    font-size: 1.6rem;
  }

  .form-boarder {
    border-style: none;
  }

  .section_breadcrumbs {
    top: 0;
  }

  .logo3_wrapper {
    padding: .75rem 1rem;
  }

  .spacer-xxlarge {
    padding-top: 3rem;
  }

  .padding-xlarge {
    padding: 2.5rem;
  }

  .text-size-med {
    font-size: 1.125rem;
    line-height: 1.5;
  }

  .product_grid {
    grid-column-gap: 1rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr 1fr;
  }

  .product_grid.pc_swatch {
    grid-template-columns: 1fr 1fr;
  }

  .margin-xlarge {
    margin: 2.5rem;
  }

  .nav_drop-linklist {
    grid-row-gap: .5rem;
    grid-template-columns: 1fr 1fr;
    max-width: none;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    display: flex;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-xxlarge {
    padding: 3rem;
  }

  .hero-formblock {
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .h6-text {
    font-size: 1.125rem;
  }

  .navbar-component {
    height: 5rem;
    min-height: auto;
  }

  .d1-text {
    font-size: 2.5rem;
  }

  .spacer-large {
    padding-top: 2rem;
  }

  .accordion-img {
    aspect-ratio: 3 / 2;
  }

  .spacer-medium {
    padding-top: 1.5rem;
  }

  .margin-xsmall {
    margin: .75rem;
  }

  .accordion-layout {
    grid-column-gap: 0px;
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .rte1 h2 {
    font-size: 1.5rem;
  }

  .rte1 h3 {
    font-size: 1.25rem;
  }

  .ratio-netflix {
    aspect-ratio: 3 / 2;
  }

  .footer1_bottom-wrapper {
    flex-direction: column-reverse;
    align-items: flex-start;
    padding-bottom: 1rem;
  }

  .navbar1_menu {
    padding-bottom: 6rem;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .padding-small {
    padding: 1.25rem;
  }

  .spacer-huge {
    padding-top: 3.5rem;
  }

  .product_card-content {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
  }

  .product_card-content.pc_swatch {
    padding-left: .75rem;
  }

  .footer_left-wrap {
    max-width: none;
  }

  .text-size-large {
    font-size: 1.125rem;
  }

  .form1-label {
    margin-bottom: 1rem;
  }

  .nav_drop-sublink {
    justify-content: space-between;
    width: 100%;
  }

  .hero-header2-component {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .padding-global {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .padding-global.form-hero {
    padding-left: 3px;
    padding-right: 3px;
  }

  .footer_menu-wrap {
    grid-column-gap: 1.5rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    grid-template-columns: 1fr;
  }

  .h1-hero {
    font-size: 2.5rem;
  }

  .text-size-tiny {
    font-size: .98rem;
  }

  .float-card-wrap.split {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
  }

  .banner-primary {
    z-index: 1000;
    position: sticky;
    top: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .eyebrow {
    font-size: .8rem;
    line-height: 1.4;
  }

  .hero_contentwrap {
    padding-top: 5rem;
    padding-bottom: 0;
  }

  .banner2-outer {
    justify-content: flex-start;
    align-items: center;
  }

  .split_textwrap.top-center {
    margin-bottom: 1.5rem;
  }

  .accordion-tabwrap {
    padding-right: 0;
  }

  .h4-text {
    font-size: 1.5rem;
  }

  .margin-huge {
    margin: 3.5rem;
  }

  .sticky-layout.is-center {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .form1-sidebyside {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    grid-template-columns: 1fr;
  }

  .statscard_upper {
    padding-bottom: 0;
  }

  .footer1_link {
    font-size: .938rem;
  }

  .hero_textwrap {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .buttongroup_bodywrap {
    width: 100%;
  }

  .review-starwrapsds {
    display: none;
  }

  .navbar8_dropdown-content-left {
    grid-row-gap: 2rem;
    flex-direction: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
  }

  .statscard_grid {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column;
    grid-template-columns: 1fr;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .statscard_grid.is-sm {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .banner10_content {
    justify-content: center;
    align-items: center;
    font-size: 1.1rem;
  }

  .navlink-title {
    font-size: 1.118rem;
  }

  .logo3_list {
    grid-column-gap: 1rem;
    grid-template-columns: 10rem 10rem 10rem 10rem 10rem 10rem 10rem 10rem;
    padding-top: 1rem;
  }

  .hero-tint {
    background-image: none;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .ribbon-text {
    display: none;
  }

  .margin-xxhuge {
    margin: 5rem;
  }

  .navbar1_menu-right {
    border-radius: 8px;
    flex-flow: column;
    align-items: stretch;
    margin-top: 1rem;
    margin-left: 1rem;
    margin-right: 1rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .breadcrumb-link {
    font-size: .8rem;
  }

  .spacer-xhuge {
    padding-top: 4rem;
  }

  .spacer-small {
    padding-top: 1.25rem;
  }

  .spacer-xxhuge {
    padding-top: 5rem;
  }

  .hero-button-wrap {
    width: 100%;
  }

  .h5-text {
    font-size: 1.25rem;
    font-weight: 700;
  }

  .h5-text.tabs-title {
    font-size: 1.3rem;
  }

  .h5-text.tabs-title:hover {
    color: #d14424;
  }

  .padding-xhuge {
    padding: 4rem;
  }

  .nav-link {
    padding: 1rem 1.5rem;
    font-size: 1.25rem;
  }

  .img-hero1 {
    height: 40%;
  }

  .logo_primary {
    width: 6rem;
    height: auto;
  }

  .padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .h1-text {
    font-size: 2.5rem;
  }

  .h2-text {
    font-size: 2rem;
  }

  .margin-xhuge {
    margin: 4rem;
  }

  .heta.form-ft {
    flex-flow: row;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .padding-large {
    padding: 2rem;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .padding-xsmall {
    padding: .75rem;
  }

  .cf_form_input {
    min-height: 3.5rem;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .grid-basic {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr;
  }

  .grid-basic._2x {
    grid-template-columns: 1fr;
  }

  .logo3_logo {
    max-height: 3rem;
  }

  .product_card-title {
    line-height: 1.2;
  }

  .product_card-title.swatch {
    font-size: 1rem;
  }

  .split_layout {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .statscard_lower {
    justify-content: space-between;
    align-items: center;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .margin-xxlarge {
    margin: 3rem;
  }

  .form1-titleblock {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .lb-tiles {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    margin-top: .75rem;
  }

  .text-size-regular {
    font-size: 1rem;
  }

  .banner10_component {
    align-items: center;
  }

  .componetgroup-grid {
    grid-template-columns: 1fr;
  }

  .spacer-xlarge {
    padding-top: 2.5rem;
  }

  .statscard {
    text-align: center;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .text-style-quote {
    font-size: 1.125rem;
  }

  .padding-section-small {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .footer1_legal-list {
    grid-column-gap: 0rem;
    grid-row-gap: 1rem;
    grid-auto-flow: row;
  }

  .footer1_legal-list._2 {
    margin-top: 1.5rem;
  }

  .spacer-xsmall {
    padding-top: .75rem;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .section_banner1 {
    height: 3rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .max-width-full-mobile-landscape {
    width: 100%;
    max-width: none;
  }

  .accordion-tab {
    padding-left: 1.5rem;
  }

  .margin-large {
    margin: 2rem;
  }

  .margin-medium {
    margin: 1.5rem;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .form1-subtitle {
    color: #303133;
    text-align: center;
    font-size: 1rem;
  }

  .padding-xxhuge {
    padding: 5rem;
  }

  .footer_top-wrap {
    grid-row-gap: 3rem;
  }

  .padding-medium {
    padding: 1.5rem;
  }

  .nav_droptoggle {
    padding: 1rem 1.5rem;
    font-size: 1.25rem;
  }

  .hero_grid {
    grid-column-gap: 5rem;
    grid-row-gap: 5rem;
    flex-flow: column;
  }

  .hero_grid._2 {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
  }

  .padding-huge {
    padding: 3.5rem;
  }

  .margin-small {
    margin: 1.25rem;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .button-group {
    width: 100%;
  }

  .ftr-phn-btn {
    font-size: 1.5rem;
  }

  .process_grid.v2 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr;
  }

  .process_card {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    border: 1px solid var(--_theme---border);
    text-align: center;
    border-radius: .5rem;
    align-items: center;
    padding: 3rem 1rem;
  }

  .cf-faq-wrap {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .contact_linkgrid {
    width: 100%;
  }

  .stat_nbmr {
    font-size: 3.5rem;
  }

  .blog_filterlink {
    padding-top: .75rem;
    padding-bottom: .75rem;
  }

  .gallery_img.gallery_hero {
    aspect-ratio: 1.3;
    aspect-ratio: 1.3;
  }

  .gallery_grid {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-template-columns: 1fr 1fr;
  }

  .gv-text {
    font-size: 2.5rem;
  }

  .cv-wrap {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .google-caption-2 {
    font-size: 1.063rem;
  }

  .gallery22_mask {
    width: 100%;
  }

  .gallery22_slide {
    padding-right: 1rem;
  }

  .socialgrid2 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr;
  }

  .socialgrid2.socialproof {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-template-columns: 1fr 1fr;
  }

  .googletag_outer {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    height: auto;
    padding: .75rem 1rem .75rem .75rem;
  }

  .googletag_inner {
    flex-flow: column;
  }

  .review-text-2.huge {
    font-size: 1.5rem;
  }

  .review-text-2.secoo {
    font-size: .8rem;
    display: none;
  }

  .google-badgewrap {
    bottom: .5rem;
    left: 0;
  }

  .cf-faq-wrap-2 {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .nav_droptoggle-2 {
    padding: 1rem 1.5rem;
    font-size: 1.25rem;
  }

  .h2-text-2 {
    font-size: 2rem;
  }

  .h5-text-2 {
    font-size: 1.25rem;
    font-weight: 700;
  }

  .section_banner1-2 {
    height: 3rem;
  }

  .eyebrow-2 {
    font-size: .8rem;
    line-height: 1.4;
  }

  .footer1_link-2 {
    font-size: .938rem;
  }

  .navbar-component-2 {
    height: 4.5rem;
    min-height: auto;
  }

  .nav-link-2 {
    padding: 1rem 1.5rem;
    font-size: 1.25rem;
  }

  .form1-label-2 {
    margin-bottom: 1rem;
  }

  .cf_button-2 {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 3.5rem;
    font-size: .938rem;
    display: flex;
  }

  .cf_button-2.is-small {
    width: auto;
    height: 3.5rem;
    font-size: 1rem;
  }

  .ftr-phn-btn-2 {
    font-size: 1.5rem;
  }

  .breadcrumb-link-2 {
    font-size: .8rem;
  }

  .d1-text-2 {
    font-size: 2.5rem;
  }

  .navbar1_menu-right-2 {
    border-radius: 8px;
    flex-flow: column;
    align-items: stretch;
    margin-top: 1rem;
    margin-left: 1rem;
    margin-right: 1rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .h1-hero-2 {
    font-size: 2.5rem;
  }

  .cf_form_input-2 {
    min-height: 3.5rem;
  }

  .process_card-2 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    text-align: center;
    border: 1px solid #d5d9e0;
    border-radius: .5rem;
    align-items: center;
    padding: 3rem 1rem;
  }

  .h3-text-2 {
    font-size: 1.6rem;
  }

  .hero-formblock-2 {
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .nav-logowrap.hide-smdeskt {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 32px;
  }

  ul, ol {
    padding-left: 24px;
  }

  blockquote {
    padding: 58px 24px;
    font-size: 18px;
  }

  .mg-bottom-24px {
    margin-bottom: 16px;
  }

  .mg-bottom-24px.mg-bottom-24px---mbp {
    margin-bottom: 24px;
  }

  .btn-primary {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .input {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-h1-size {
    font-size: 32px;
  }

  .blog_filtergrid-item, .blog_filtergrid {
    flex-direction: column;
  }

  .blog_filtergrid.fg-topgrid {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    grid-template-columns: 1fr;
  }

  .blog_filtergrid.fg-topgrid._3x {
    grid-template-columns: 1fr;
  }

  .image-size.lock-password {
    min-width: 60px;
    max-width: 60px;
    min-height: 60px;
    max-height: 60px;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .container-2 {
    max-width: none;
  }

  .cf_button {
    height: 3.35rem;
    font-size: 1rem;
  }

  .cf_button.is-small {
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
  }

  .logo3_wrapper {
    justify-content: center;
    align-items: flex-start;
  }

  .product_grid {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    grid-template-columns: 1fr;
  }

  .product_grid.mobile-2x {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr 1fr;
  }

  .product_grid.pc_swatch {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-template-columns: 1fr 1fr;
  }

  .cta-float-card {
    align-items: stretch;
  }

  .nav_drop-linklist {
    grid-row-gap: .5rem;
  }

  .max-width-full-mobile-portrait {
    width: 100%;
    max-width: none;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .hero-formblock {
    max-width: none;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .form-ratingwrap {
    padding-bottom: 2rem;
  }

  .accordion-layout {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .smcard-content {
    padding: .75rem .5rem;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .product_card-content {
    padding-top: 1.25rem;
    padding-bottom: 1rem;
  }

  .nav_drop-sublink {
    padding-left: 0;
  }

  .hero-header2-component {
    grid-template-columns: 1fr;
  }

  .footer_menu-wrap {
    grid-row-gap: 2.5rem;
    grid-template-columns: minmax(max-content, max-content);
  }

  .review-text {
    font-size: .938rem;
  }

  .review-text.lrg {
    font-size: 1rem;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .google-dot {
    display: none;
  }

  .split_textwrap.top-center.hero-pd {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .product_card-text {
    font-size: 1rem;
  }

  .hero_textwrap {
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .navbar8_dropdown-content-left {
    grid-row-gap: 1.5rem;
    grid-template-columns: 1fr;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .google-author-block {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
  }

  .statscard_grid {
    grid-template-columns: 1fr;
  }

  .google-icon {
    width: 1rem;
    height: 1rem;
  }

  .google-icon.lrg {
    width: 1.25rem;
    height: 1.25rem;
  }

  .banner10_content {
    font-size: .9rem;
  }

  .logo3_list {
    justify-content: center;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .navbar1_menu-right {
    flex-flow: column;
  }

  .logo_primary {
    width: 6.5rem;
  }

  .padding-section-medium {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .h2-text {
    line-height: 1.2;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .banner2-text {
    font-size: .9rem;
  }

  .googletag_wrap {
    grid-column-gap: .25rem;
    grid-row-gap: .25rem;
    border-radius: .5rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-bottom: .5rem;
  }

  .product_card-title {
    font-size: 1.15rem;
  }

  .product_card-title.mobile-small {
    font-size: 1.063rem;
  }

  .banner1_wrap {
    padding-left: 0;
    padding-right: 0;
  }

  .hide-mobile-portrait {
    display: none;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .form-avatar {
    flex: none;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .form_checkbox-wrap {
    grid-template-columns: 1fr;
  }

  .footer_top-wrap {
    grid-row-gap: 48px;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .footer-title {
    font-size: .835rem;
  }

  .product_header-wrap {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .rte-faq h3, .contact_link {
    font-size: 1.118rem;
  }

  .contact_linkgrid {
    grid-template-columns: 1fr;
  }

  .gallery_grid.main-glry-grid {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-template-columns: 1fr;
  }

  .review-text-2 {
    font-size: .85rem;
  }

  .googletag_wrap-2 {
    grid-column-gap: .25rem;
    grid-row-gap: .25rem;
    border-radius: .5rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-bottom: .5rem;
  }

  .h2-text-2 {
    line-height: 1.2;
  }

  .process_nmbr-2 {
    font-size: 1rem;
  }

  .google-dot-2 {
    display: none;
  }

  .cta-float-card-2 {
    align-items: stretch;
  }

  .cf_button-2 {
    height: 3.35rem;
    font-size: 1rem;
  }

  .cf_button-2.is-small {
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
  }

  .banner2-text-2 {
    font-size: .9rem;
  }

  .footer-title-2 {
    font-size: .835rem;
  }

  .process_iconwrap-2 {
    width: 2.5rem;
    height: 2.5rem;
  }

  .navbar1_menu-right-2 {
    flex-flow: column;
  }

  .hero-formblock-2 {
    max-width: none;
  }

  .review-text-3 {
    font-size: .938rem;
  }

  .review-text-3.lrg {
    font-size: 1rem;
  }

  .banner_phone {
    color: var(--_colors---text--text-alt);
    font-size: 1.118rem;
  }

  .nk-logo {
    width: 9rem;
  }
}
